Bug 100927 - RFE : Update tsclient version 0.120 to 0.132
RFE : Update tsclient version 0.120 to 0.132
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tsclient (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
http://www.gnomepro.com/tsclient/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-27 07:40 EDT by Peter van Egdom
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.132-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 04:27:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2003-07-27 07:40:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:

According to "http://www.gnomepro.com/tsclient/" there's a newer version of
tsclient than the version supplied with Red Hat Linux release 9.0.93 (Severn)
and current (27 july 2003) Raw Hide.

According to the author's changelog, the following is changed :

 # more HIGification and more tooltips
 # fixed more problems with banners
 # disable settings not available to currently selected protocol
 # added protocol file selection for vnc and ica
 # updated translations
 # added support for Citrix ICA client (experimental)



Version-Release number of selected component (if applicable):
tsclient-0.104-3

How reproducible:
Always

Steps to Reproduce:
1. Check out "http://www.gnomepro.com/tsclient/"
2. Check out Red Hat Linux release 9.0.93 (Severn)
3. Check out current (27 july 2003) Raw Hide.
    

Actual Results: 
1. version 0.120
2. version 0.104
3. version 0.104

Expected Results: 
1. version 0.120
2. version 0.120
3. version 0.120

Additional info:
Comment 1 Jesse Keating 2003-11-05 01:38:27 EST
The latest version is now 0.124.  The author has stated that he will
not support anybody not using this latest release.  Updating it is a
lowish priority, but to make the author happy, one might consider it.
Comment 2 Peter van Egdom 2003-12-07 10:38:53 EST
Changing subject to : "RFE : Update tsclient version 0.104 to 0.132"
Changing product to : "Red Hat Raw Hide".
Comment 3 Peter van Egdom 2003-12-07 10:42:13 EST
Oops. Raw Hide contains tsclient version 0.120. Changing subject again.
Comment 4 Mark McLoughlin 2004-02-19 04:27:27 EST
0.132-1 should appear in rawhide soon

* Wed Feb 18 2004 Mark McLoughlin <markmc@redhat.com> 0.132-1
- Update to 0.132

Note You need to log in before you can comment on or make changes to this bug.